path: /home/salesky/simulations/cbl_les_04_2025/u15_q07_280/
nx: 280
ny: 280
nz: 280
nz_mpi:   1
Lx: 12000.000000
Ly: 12000.000000
Lz:  2000.000000
dx:    42.857143
dy:    42.857143
dz:     7.142857
dt:     0.030000
nwrite:   10000
u_scale:     0.400000
T_scale:   300.000000
q_scale:  1000.000000
jt_total_init:       0
nsteps:  720000
jt_final:  720000
wt_s:     0.070000
wq_s:     0.000000
wtv_s:     0.070000
Ug:    15.000000
Vg:     0.000000
coriol:     0.000100
lbc:   1
